Bug 155887 - [PATCH] audio/exaile: add missing dependency
Summary: [PATCH] audio/exaile: add missing dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joseph S. Atkinson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-23 13:30 UTC by Martin Wilke
Modified: 2011-04-08 23:20 UTC (History)
1 user (show)

See Also:


Attachments
exaile-0.3.2.1_1.patch (675 bytes, patch)
2011-03-23 13:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2011-03-23 13:30:02 UTC
- Add missing faad dependency

Port maintainer (jsa@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-03-23 13:30:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jsa

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Joseph S. Atkinson freebsd_committer 2011-03-31 00:59:29 UTC
I approve this. I will try and commit over the weekend, but I leave the option
open for miwi@ to commit and close this PR himself sooner.
Comment 3 dfilter service freebsd_committer 2011-04-08 23:18:36 UTC
jsa         2011-04-08 22:18:22 UTC

  FreeBSD ports repository

  Modified files:
    audio/exaile         Makefile 
  Log:
  Include support for AAC formats.
  
  PR:             ports/155887
  Submitted by:   miwi
  Approved by:    kwm (mentor)
  
  Revision  Changes    Path
  1.28      +2 -1      ports/audio/exaile/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Joseph S. Atkinson freebsd_committer 2011-04-08 23:18:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!